## r-bioc-golubesets 1.46.0

=== DESCRIPTION ===
Package: golubEsets
Version: 1.46.0
Title: exprSets for golub leukemia data
Author: Todd Golub <golub@wi.mit.edu>
Maintainer: Vince Carey <stvjc@channing.harvard.edu>
Description: representation of public golub data with some covariate
   data of provenance unknown to the maintainer at present; now
   employs ExpressionSet format
biocViews: ExperimentData, Genome, CancerData, LeukemiaCancerData
LazyLoad: true
Depends: R (>= 2.14.0), Biobase (>= 2.5.5)
License: LGPL
ZipData: No
git_url: https://git.bioconductor.org/packages/golubEsets
git_branch: RELEASE_3_19
git_last_commit: 49cadcf
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:59:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-golubesets (1.46.0-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 30 Aug 2024 10:26:47 +0900

r-bioc-golubesets (1.46.0-1) unstable; urgency=medium

  * Initial release (closes: #1079678)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 16:40:58 +0900

=== debian/control ===
Source: r-bioc-golubesets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets.git
Homepage: https://bioconductor.org/packages/golubEsets/
Rules-Requires-Root: no

Package: r-bioc-golubesets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: exprSets for golub leukemia data
 representation of public golub data with some covariate
 data of provenance unknown to the maintainer at present; now
 employs ExpressionSet format

## r-bioc-golubesets 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: golubEsets
-Version: 1.46.0
+Version: 1.48.0
 Title: exprSets for golub leukemia data
 Author: Todd Golub <golub@wi.mit.edu>
 Maintainer: Vince Carey <stvjc@channing.harvard.edu>
@@ -12,10 +12,10 @@
 License: LGPL
 ZipData: No
 git_url: https://git.bioconductor.org/packages/golubEsets
-git_branch: RELEASE_3_19
-git_last_commit: 49cadcf
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
+git_branch: RELEASE_3_20
+git_last_commit: bd644c6
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
 NeedsCompilation: no
-Packaged: 2024-05-02 14:59:11 UTC; biocbuild
+Packaged: 2024-10-31 16:40:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-golubesets (1.48.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:39:50 +0100

r-bioc-golubesets (1.48.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:41:22 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets.git
 Homepage: https://bioconductor.org/packages/golubEsets/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/golubEsets.html .*/golubEsets@ANY_VERSION@@ARCHIVE_EXT@
